<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main/java"/>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.jar"/>
	<classpathentry kind="lib" path="lib/jlogtest-0.1-alpha.jar"/>
	<classpathentry kind="lib" path="lib/junit-4.1.jar"/>
	<classpathentry kind="lib" path="lib/xom-1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-math-1.1.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
